 
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
 



*{margin:0; padding:0; box-sizing: border-box;  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; word-wrap:break-word}
html, body{}
body{ font-family: 'Montserrat',Arial, Helvetica, sans-serif; font-size:20px;     overflow-x: hidden; }
img{vertical-align:middle; max-width:100%;}
a img{border:none;}
a{text-decoration:none; color:#434343;}
ul{list-style:none}
:focus{outline:none}
 
.wrapper{margin-left:auto; margin-right:auto; max-width:1200px; padding:0 20px; width:100%;}
 
.clr{clear:both; float:none; display:block;}
.clr:after, .afclr:after{clear:both; float:none; display:block; content:""}
input[type="submit"], button{-webkit-appearance:none}
select{word-wrap:normal}
::-webkit-input-placeholder {
    color:    #414141;
}
:-moz-placeholder {
    color:    #414141;
}
::-moz-placeholder {
    color:    #414141;
}

h1{ color:#1e1e1e; font-size:24px; text-align:center; text-transform:uppercase;     margin-bottom: 20px;}
.top_header p{     color: #434343; text-align:center; font-size:20px}
.top_header p a{     color: #025079;}

.top_header {     padding-top: 40px;}
.field_form {
    margin: 0 -8px;
}
.field_one {
    float: left;
    width: 50%;
    padding: 0 8px;
    margin-bottom: 28px;
}
.contact_form_block label {
    color: #414141;
    font-size: 17px;
    padding-left: 0px;
    display: block;
    padding-bottom: 3px;
}
.control_form {
    background: #fff;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
    border: 1px solid #a5a5a5;
    color: #414141;
    width: 100%;
    padding: 15px 15px;
    font-size: 16px;
    font-family: inherit;
    border-radius: 2px;
    height: auto;
    line-height: inherit;
    font-weight: 400;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.field_one.full {
    width: 100%;
    padding: 0;
}
.field_one textarea {
    height: 107px;
    resize: none;
}
.control_form:focus {
    border: 1px solid #014078;
}



.contact_form_block {
    background: #fff;
   
    border-radius: 0 25px 0 25px;
    box-shadow: 0 2px 11px rgba(0,0,0,.3);
    width: 80%;
    margin: 0 auto;
    padding: 69px 75px 60px;
}

.contact_form { margin: 70px 0 70px;}

.contact_form_block input[type="submit"] {
    color: #fff;
    text-transform: uppercase;
    font-size: 23px;
    border-radius: 50px;
    text-align: center;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    display: inline-block;
    padding: 18px 91px;
    background: #040a2c;
    cursor: pointer;
    border: none;
    font-family: inherit;
    
    margin-top: 30px;
}

.info_subt { clear: both;
    text-align: center;}
	
	
.contact_form_block input[type="submit"]:hover{ background: #03092d;}

.contact_form_block span{ color:red;      }

.error-in{ font-size: 16px; display: block;
    padding-top: 6px;}

.capcha_info{     clear: both;
    text-align: center;
    margin: 0 auto;
    display: table;}
	
.form_error p{ text-align: center;
    color: red;
    font-size: 16px; padding-bottom: 30px;}
	
.form_error p.success{ color:green}

.error-in{     font-size: 15px;
    display: block; padding-top:10px}
	
.success_info a{ background: #025079;
    text-align: center;
    color: #fff;
    padding: 10px;
    display: inline-block;
    text-transform: capitalize;
    font-size: 17px;}
	
.success_info { text-align:center}

.error-in-center{ text-align:center}
	
	
@media screen and (max-width:992px){
	
	.contact_form_block {
   
    width: 100%;
    
}
	
	}
	
@media screen and (max-width:767px){
	
	
	.contact_form_block {
    
    padding: 45px 36px 45px;
}
	
	
	}
	
@media screen and (max-width:479px){
	
.field_one {
   
    width: 100%;
    
    margin-bottom: 23px;
}	
	
	
	.contact_form {
    margin: 55px 0 70px;
}
	
	}
 
  
 